Hallo an alle, ich habe ein Problem mit der A867, wenn ich versuche, den Treiber zu installieren gibt mir diese Fehler cannot satisfy the following dependencies for enigma 2 plugin driver dvb usb a867
Gibt es eine Lösung? dank